Onleihe App læsst sich nicht installieren

onleihe:hilfe
Aktuelle Meldungen finden Sie stets auf der :hilfeseite für die Onleihe.

  • Hallo, die Onleihe App hat jahrelang auf unserem Tablet einwandfrei funktioniert. Zuletzt kam immer eine Fehlermeldung (302), ein Laden der Medien war nicht mehr mõglich. Ich habe das Tablet daraufhin auf Werkszustand zurùckgesetzt. Eine Installation der App war jetzt allerdings nicht mehr mõglich. Meldung: Dein Gerät ist nicht mit dieser Version kompatibel. Ich habe nach und nach Android Updates durchgefùhrt, bis schließlich auf Version 7.1.1, in jeder Version dasselbe Problem.

    Wir nutzen ein Medion Lifetab P10506. Meine Recherche hat zu dem Ergebnis geführt, dass wohl seit Kurzem keine Tablet mit Intel Atom Prozessor mehr von der Onleihe unterstùtzt werden - was bei uns der Fall ist. Gibt es eine Möglichkeit, dennoch die App mit unserem Tablet weiter zu nutzen?

  • Habs über den Browser versucht. Scheint zu funktionieren - wenn auch nicht ganz so komfortabel. Danke für die Hilfe.

    Trotzdem schade, dass die App bei einem 3 Jahre alten Tablet schon nicht mehr funktioniert...

  • Trotzdem schade, dass die App bei einem 3 Jahre alten Tablet schon nicht mehr funktioniert...

    Es geht in diesem Fall ja nicht um das Alter des Tablets (ich bin sicher es gibt hier viele Nutzer, die auf älteren Tablets ohne Probleme die Onleihe-App nutzen können) sondern um den verwendeten Prozessor...wahrscheinlich muss man das einfach akzeptieren;).

    Auf meinem Tolino Tab läuft die Onleihe-App auch nicht, da dort Android 4.2 verwendet wird, aber über den Browser und mit einer mit Adobe ID autorisierten Leseapp habe ich bei der Nutzung der Onleihe per Browser keine Probleme.

  • Ich habe nach und nach Android Updates durchgefùhrt, bis schließlich auf Version 7.1.1

    Normalerweise kann man nicht "einfach so" mal seine Android-Version upgraden, außer der Hersteller bietet Updates bis auf diese Version an. Wenn es irgendwie eine Custom-ROM-Version von Android ist, dann kann es sein, dass die Onleihe damit nicht funktioniert. Ich meinte hierzu gab es mal einen Hinweis, auf die Schnelle kann ich ihn jedoch nicht finden. Ansonsten hatte die Onleihe-App mit der 7.1.1. schon immer Probleme.... (siehe hier: https://hilfe.onleihe.de/displ…Konto+unter+Android+7.1.1)

  • Ich hatte neulich das selbe Problem Mit dem Lifetab von meinem Mann. Android 7.1.1. ... vom PlayStore kam immer die Meldung, das die App für dieses System nicht kompatibel sei.

    Daraufhin habe ich die onleihe als apk Datei heruntergeladen und installiert. Jetzt warte ich nur noch auf die Freischaltung meines Accounts, und versuche dann die Anmeldung.

    Falls du nicht weißt, wie das funktioniert, melde dich kurz, dann werde ich das erklären.

    Einmal editiert, zuletzt von Saylor ()